.withLeftSide {
    float: right;
    width: 74%;
}

.t3-sidebar-left ul.nav li a {
    padding: 0 15px;
    line-height: 40px;
}

.t3-spotlight-1 {
    margin-top: 180px;
}

.t3-spotlight-1 a {
    color: #999 !important;
}

.t3-spotlight-1 a:hover, .t3-spotlight-1 a:focus {
    color: #fff !important;
}
#lower .col-xs-3 {
    width: 24.5%;
    margin-top: 40px;
}

.t3-sidebar-left {
    right: 0;
}

.withLeftSide {
    left: 0;
}

body {
 background-image: url(../images/BGie7.jpg);
}

.t3-sidebar-left ul.nav li a {
    background: url(../images/subBACKangleSOFT.jpg) no-repeat scroll 0 0 !important;
}

.t3-sidebar-left ul.nav li ul.dropdown-menu li a {
    background: url(../images/subBACKangleSOFTsub.jpg) no-repeat scroll 0 0 !important;
}

.inner-white {
    background: url(../images/fauxCol.gif) repeat-y 50% 0;
    min-height: 500px;
}

.inner-white div {

}

input {
    border: 1px solid #ccc !important;
}

.formTableLayout {
    width: 90%;
}

.formTableLayout input {
    width: 70%;
}

.formTableLayout textarea {
    width: 90%;
}

.filters input {
    width: 200px;
}